[DEFAULT_LOAD]
Load1 =1-crt+ddr.tbl
Load2 =2-enter_DRAM_Testmode_Winbond_0926.tbl
[Load Register]
File Type=0
Swap Byte=0
Start Addr=-1608515584
En ReplaceAddr=0
Addr_Define=
Item Num=2
[HotKey]
OpenPath1=E:\project\p1-vip_tool\viptool_RTICEv4_release2\viptool_RTICEv4_release\vip_support\Config_Func\Device_Sorting\macarthur_ic_id_sorting\1-crt+ddr.tbl
OpenPath2=E:\project\p1-vip_tool\viptool_RTICEv4_release2\viptool_RTICEv4_release\vip_support\Config_Func\Device_Sorting\macarthur_ic_id_sorting\2-enter_DRAM_Testmode_Winbond_0926.tbl
